summaryrefslogtreecommitdiff
path: root/scripts/wsrep_sst_common.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/wsrep_sst_common.sh')
-rw-r--r--scripts/wsrep_sst_common.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/wsrep_sst_common.sh b/scripts/wsrep_sst_common.sh
index 3c0fbfff058..082873dff3c 100644
--- a/scripts/wsrep_sst_common.sh
+++ b/scripts/wsrep_sst_common.sh
@@ -747,7 +747,7 @@ wsrep_check_programs()
while [ $# -gt 0 ]
do
- wsrep_check_program $1 || ret=$?
+ wsrep_check_program "$1" || ret=$?
shift
done